# Generated by Django 2.2 on 2019-06-14 21:20

import django.contrib.postgres.fields
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0003_auto_20190614_2109'),
    ]

    operations = [
        migrations.CreateModel(
            name='ReadingVariables',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('variables', django.contrib.postgres.fields.ArrayField(base_field=models.CharField(blank=True, max_length=30), size=20)),
                ('reading', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='reading_variables', to='readings.Reading')),
            ],
        ),
        migrations.DeleteModel(
            name='ReadingResponse',
        ),
    ]
